apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: mal-tls
spec:
  secretName: mal-tls
  issuerRef:
    name: letsencrypt-prod
    kind: ClusterIssuer
  dnsNames:
    - mal.melosh.tech
